[DEFAULT]
debian-branch = debian/master
upstream-branch = upstream/latest

[buildpackage]
# Required because upstream ships some files that we clean during the clean
# rule to ensure we're building from source.
ignore-new = True
